<?php
if (User::canCreate()) {
    $this->PageTitle = 'Especificação Funcional &raquo; Novo';
    $this->PageTitle = false;
    $this->renderPartial('_form', array(
        'model' => $model,
        'solicitacao' => $solicitacao,
		'ESP_IDSOLICITACAO' => $ESP_IDSOLICITACAO,
        'buttons' => 'create'
    ));
}